.paypal-button-container {
	display: block;
	white-space: nowrap;
	margin: 0;
	background: 0;
	border: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: none;
	font-weight: 500;R
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	z-index: 0;
	font-size: 0;
	width: 100%;
	box-sizing: border-box;
}

.paypal-button:not(.paypal-button-card) {
	border: 1px solid transparent;
	border-radius: 0 3px 3px 0;
	position: relative;
	width: 100%;
	box-sizing: border-box;
	border: none;
	vertical-align: top;
	cursor: pointer;
	outline: none;
	overflow: hidden;
}

.paypal-button.paypal-button-color-transparent {
	cursor: auto;
}

.paypal-button * {
	cursor: pointer;
}

.paypal-button-container.paypal-button-env-test .paypal-button-text {
	font-family: Arial !important;
	background: rgba(0, 0, 0, 0.5) !important;
	color: transparent  !important;
	text-shadow: none  !important;
}

.paypal-button:hover {
	box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.2);
}

.paypal-button.paypal-button-color-gold:hover,
.paypal-button.paypal-button-color-silver:hover {
	box-shadow: inset 0 0 100px 100px rgba(0, 0, 0, 0.05);
}

.paypal-button-card, .paypal-button-card * {
	cursor: pointer;
}

.paypal-button-card:hover {
	filter: brightness(1.2);
}

.paypal-button:focus, .paypal-button-card:focus {
	outline: none;
}

.paypal-should-focus .paypal-button:focus,
.paypal-should-focus .paypal-button-card:focus {
	outline: solid 2px Highlight;
	outline: auto 5px -webkit-focus-ring-color;
	outline-offset: -3px;
}

.paypal-button:focus {
	box-shadow: -1px -1px 18px 1px rgba(0, 0, 0, 0.25) inset;
}

.paypal-button.paypal-button-color-transparent:focus {
	box-shadow: none;
	outline: none;
}

.paypal-button-logo {
	padding: 0;
	display: inline-block;
	background: none;
	border: none;
	width: auto;
}

.paypal-button-text {
	display: inline-block;
	white-space: pre;
}

.paypal-button .paypal-button-label-container {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

.paypal-button > .paypal-button-label-container > * {
	vertical-align: top;
	height: 100%;
	text-align: left;
}

.paypal-button .paypal-button-card {
	border-radius: 4px;
}

.powered-by-paypal > .paypal-button-text {
	vertical-align: top;
	line-height: 18px;
}

.powered-by-paypal > .paypal-button-logo {
	height: 16px;
	min-height: 16px;
}

.paypal-button-tagline {
	max-width: 100%;
	font-weight: normal;
	display: block;
	text-align: center;
	width: auto;
}

.paypal-separator {
	height: 80%;
	border-left: 1px solid rgba(0, 0, 0, 0.15);
	margin: 0 8px;
	display: inline-block;
	position: relative;
	top: 10%;
}

.paypal-button.paypal-button-color-black .paypal-separator {
	border-color: rgba(255, 255, 255, 0.45);
}

.paypal-button.paypal-button-color-gold {
	background: #ffc439;
	color: #111;
}

.paypal-button.paypal-button-color-blue {
	background: #009cde;
	color: #fff;
}

.paypal-button.paypal-button-color-silver {
	background: #eee;
	color: #111;
}

.paypal-button.paypal-button-color-black {
	background: #2C2E2F;
	color: #fff;
}

.paypal-button.paypal-button-color-darkblue {
	background: #003087;
	color: #fff;
}

.paypal-button.paypal-button-color-transparent {
	background: transparent;
	color: #111;
}

.paypal-button.paypal-button-color-white {
	background: #fff;
	color: #2C2E2F;
	border: 1px solid #2C2E2F;
}

.paypal-button-container.paypal-button-layout-vertical .paypal-button-tagline {
	display: none;
}

.paypal-button.paypal-button-branding-unbranded  {
	min-width: 60%;
	width: auto;
	font-weight: 900;
}

.paypal-button.paypal-button-branding-unbranded .paypal-button-logo {
	display: none;
}

.paypal-button.paypal-button-label-card {
	border-radius: 0 !important;
}

.paypal-button.paypal-button-label-credit .paypal-button-text {
	display: none !important;
}

.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-label-credit .paypal-button-logo.paypal-button-logo-paypal {
	display: none;
}

@media only screen and (max-width : 150px) {

	.paypal-button.paypal-button-label-credit .paypal-button-logo.paypal-button-logo-paypal {
		display: none;
	}
}

@media only screen and (min-width : 150px) {

	.paypal-button.paypal-button-label-credit .paypal-button-logo.paypal-button-logo-paypal {
		display: inline-block;
	}
}

@media only screen and (min-width: 75px) {

	.paypal-button-container {
		min-width: 75px;
		max-width: 150px;
		font-size: 10px;
	}

	.paypal-button:not(.paypal-button-card) {
		height: 25px;
		min-height: 25px;
		max-height: 30px;
	}

	.paypal-button.paypal-button-branding-unbranded .paypal-button-label-container {
		height: 100%;
		font-size: 11px;
	}

	.paypal-button .paypal-button-label-container {
		height: 14px;
		max-height: 15px;
		min-height: 10px;
	}

	.paypal-button .paypal-button-label-container .paypal-button-text {
		margin-top: 0.5px;
	}

	.paypal-button-logo.paypal-button-logo-eps,
	.paypal-button-logo.paypal-button-logo-mybank {
		height: 18px;
		max-height: 18px;
		min-height: 10px;
	}

	.paypal-button.paypal-button-shape-pill {
		border-radius: 13px;
	}

	.paypal-button.paypal-button-shape-rect {
		border-radius: 4px;
	}

	.paypal-button.paypal-button-layout-vertical {
		margin-bottom: 8px;
	}

	.paypal-separator {
		margin: 0 1px;
	}

	.paypal-button-tagline {
		display: none;
		height: 13px;
		line-height: 13px;
	}

	.paypal-button-fundingicons {
		display: block;
		height: 25px;
	}

	.paypal-button-card {
		display: inline-block;
	}

	.paypal-button .paypal-button-card {
		width: 22.50%;
		max-width: 40px;
		margin-top: 0;
		margin-left: 1.25%;
		margin-right: 1.25%;
	}

	.paypal-button .paypal-button-card img {
		width: 100%;
	}

	.paypal-button-fundingicons .paypal-button-card {
		height: 18px;
		margin-top: 4px;
		margin-left: 2px;
		margin-right: 2px;
	}

	.paypal-button-fundingicons .paypal-button-card img {
		height: 100%;
	}
}

@media only screen and (min-width: 75px) and (max-width: 140px) {

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-0 {
		width: 100%;
		margin-right: 0;
	}

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-1 {
		display: none;
	}

	.paypal-button-container.paypal-button-layout-horizontal.paypal-button-number-multiple .paypal-button-tagline {
		display: none;
	}
}

@media only screen and (min-width: 140px) {

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-0 {
		display: inline-block;
		width: calc(50% - 2px);
		margin-right: 4px;
	}

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-1 {
		display: inline-block;
		width: calc(50% - 2px);
	}

	.paypal-button-container.paypal-button-layout-horizontal.paypal-button-number-multiple .paypal-button-tagline {
		display: block;
	}
}



@media only screen and (min-width: 150px) {

	.paypal-button-container {
		min-width: 150px;
		max-width: 200px;
		font-size: 10px;
	}

	.paypal-button:not(.paypal-button-card) {
		height: 25px;
		min-height: 25px;
		max-height: 55px;
	}

	.paypal-button.paypal-button-branding-unbranded .paypal-button-label-container {
		height: 100%;
		font-size: 11px;
	}

	.paypal-button .paypal-button-label-container {
		height: 14px;
		max-height: 15px;
		min-height: 10px;
	}

	.paypal-button .paypal-button-label-container .paypal-button-text {
		margin-top: 0.5px;
	}

	.paypal-button-logo.paypal-button-logo-eps,
	.paypal-button-logo.paypal-button-logo-mybank {
		height: 18px;
		max-height: 18px;
		min-height: 10px;
	}

	.paypal-button.paypal-button-shape-pill {
		border-radius: 13px;
	}

	.paypal-button.paypal-button-shape-rect {
		border-radius: 4px;
	}

	.paypal-button.paypal-button-layout-vertical {
		margin-bottom: 8px;
	}

	.paypal-separator {
		margin: 0 1px;
	}

	.paypal-button-tagline {
		display: block;
		height: 13px;
		line-height: 13px;
	}

	.paypal-button-fundingicons {
		display: block;
		height: 25px;
	}

	.paypal-button-card {
		display: inline-block;
	}

	.paypal-button .paypal-button-card {
		width: 22.50%;
		max-width: 40px;
		margin-top: 0;
		margin-left: 1.25%;
		margin-right: 1.25%;
	}

	.paypal-button .paypal-button-card img {
		width: 100%;
	}

	.paypal-button-fundingicons .paypal-button-card {
		height: 18px;
		margin-top: 4px;
		margin-left: 2px;
		margin-right: 2px;
	}

	.paypal-button-fundingicons .paypal-button-card img {
		height: 100%;
	}
}

@media only screen and (min-width: 150px) and (max-width: 140px) {

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-0 {
		width: 100%;
		margin-right: 0;
	}

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-1 {
		display: none;
	}

	.paypal-button-container.paypal-button-layout-horizontal.paypal-button-number-multiple .paypal-button-tagline {
		display: none;
	}
}

@media only screen and (min-width: 150px) {

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-0 {
		display: inline-block;
		width: calc(50% - 2px);
		margin-right: 4px;
	}

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-1 {
		display: inline-block;
		width: calc(50% - 2px);
	}

	.paypal-button-container.paypal-button-layout-horizontal.paypal-button-number-multiple .paypal-button-tagline {
		display: block;
	}
}

@media only screen and (min-width: 200px) {

	.paypal-button-container {
		min-width: 200px;
		max-width: 300px;
		font-size: 11px;
	}

	.paypal-button:not(.paypal-button-card) {
		height: 35px;
		min-height: 35px;
		max-height: 55px;
	}

	.paypal-button.paypal-button-branding-unbranded .paypal-button-label-container {
		height: 100%;
		font-size: 16px;
	}

	.paypal-button .paypal-button-label-container {
		height: 17px;
		max-height: 21px;
		min-height: 14px;
		text-align: center;
	}

	.paypal-button .paypal-button-label-container .paypal-button-text {
		margin-top: 1px;
	}

	.paypal-button-logo.paypal-button-logo-eps,
	.paypal-button-logo.paypal-button-logo-mybank {
		height: 23px;
		max-height: 25px;
		min-height: 14px;
	}

	.paypal-button.paypal-button-shape-pill {
		border-radius: 18px;
	}

	.paypal-button.paypal-button-shape-rect {
		border-radius: 4px;
	}

	.paypal-button.paypal-button-layout-vertical {
		margin-bottom: 11px;
	}

	.paypal-separator {
		margin: 0 2px;
	}

	.paypal-button-tagline {
		display: block;
		height: 18px;
		line-height: 18px;
	}

	.paypal-button-fundingicons {
		display: block;
		height: 35px;
	}

	.paypal-button-card {
		display: inline-block;
	}

	.paypal-button .paypal-button-card {
		width: 22.50%;
		max-width: 56px;
		margin-top: 0;
		margin-left: 1.25%;
		margin-right: 1.25%;
	}

	.paypal-button .paypal-button-card img {
		width: 100%;
	}

	.paypal-button-fundingicons .paypal-button-card {
		height: 25px;
		margin-top: 5px;
		margin-left: 2px;
		margin-right: 2px;
	}

	.paypal-button-fundingicons .paypal-button-card img {
		height: 100%;
	}
}

@media only screen and (min-width: 200px) and (max-width: 196px) {

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-0 {
		width: 100%;
		margin-right: 0;
	}

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-1 {
		display: none;
	}

	.paypal-button-container.paypal-button-layout-horizontal.paypal-button-number-multiple .paypal-button-tagline {
		display: none;
	}
}

@media only screen and (min-width: 200px) {

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-0 {
		display: inline-block;
		width: calc(50% - 2px);
		margin-right: 4px;
	}

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-1 {
		display: inline-block;
		width: calc(50% - 2px);
	}

	.paypal-button-container.paypal-button-layout-horizontal.paypal-button-number-multiple .paypal-button-tagline {
		display: block;
	}
}



@media only screen and (min-width: 300px) {

	.paypal-button-container {
		min-width: 300px;
		max-width: 500px;
		font-size: 14px;
	}

	.paypal-button:not(.paypal-button-card) {
		height: 45px;
		min-height: 30px;
		max-height: 55px;
	}

	.paypal-button.paypal-button-branding-unbranded .paypal-button-label-container {
		height: 100%;
		font-size: 20px;
	}

	.paypal-button .paypal-button-label-container {
		height: 21px;
		max-height: 27px;
		min-height: 18px;
	}

	.paypal-button .paypal-button-label-container .paypal-button-text {
		margin-top: 1px;
	}

	.paypal-button-logo.paypal-button-logo-eps,
	.paypal-button-logo.paypal-button-logo-mybank {
		height: 28px;
		max-height: 32px;
		min-height: 18px;
	}

	.paypal-button.paypal-button-shape-pill {
		border-radius: 23px;
	}

	.paypal-button.paypal-button-shape-rect {
		border-radius: 4px;
	}

	.paypal-button.paypal-button-layout-vertical {
		margin-bottom: 14px;
	}

	.paypal-separator {
		margin: 0 2px;
	}

	.paypal-button-tagline {
		display: block;
		height: 23px;
		line-height: 23px;
	}

	.paypal-button-fundingicons {
		display: block;
		height: 45px;
	}

	.paypal-button-card {
		display: inline-block;
	}

	.paypal-button .paypal-button-card {
		width: 22.50%;
		max-width: 72px;
		margin-top: 0;
		margin-left: 1.25%;
		margin-right: 1.25%;
	}

	.paypal-button .paypal-button-card img {
		width: 100%;
	}

	.paypal-button-fundingicons .paypal-button-card {
		height: 32px;
		margin-top: 7px;
		margin-left: 3px;
		margin-right: 3px;
	}

	.paypal-button-fundingicons .paypal-button-card img {
		height: 100%;
	}
}

@media only screen and (min-width: 300px) and (max-width: 252px) {

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-0 {
		width: 100%;
		margin-right: 0;
	}

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-1 {
		display: none;
	}

	.paypal-button-container.paypal-button-layout-horizontal.paypal-button-number-multiple .paypal-button-tagline {
		display: none;
	}
}

@media only screen and (min-width: 300px) {

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-0 {
		display: inline-block;
		width: calc(50% - 2px);
		margin-right: 4px;
	}

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-1 {
		display: inline-block;
		width: calc(50% - 2px);
	}

	.paypal-button-container.paypal-button-layout-horizontal.paypal-button-number-multiple .paypal-button-tagline {
		display: block;
	}
}



@media only screen and (min-width: 500px) {

	.paypal-button-container {
		min-width: 500px;
		max-width: 750px;
		font-size: 18px;
	}

	.paypal-button:not(.paypal-button-card) {
		height: 55px;
		min-height: 40px;
		max-height: 55px;
	}

	.paypal-button.paypal-button-branding-unbranded .paypal-button-label-container {
		height: 100%;
		font-size: 25px;
	}

	.paypal-button .paypal-button-label-container {
		height: 24px;
		max-height: 33px;
		min-height: 22px;
	}

	.paypal-button .paypal-button-label-container .paypal-button-text {
		margin-top: 1.25px;
	}

	.paypal-button-logo.paypal-button-logo-eps,
	.paypal-button-logo.paypal-button-logo-mybank {
		height: 33px;
		max-height: 39px;
		min-height: 22px;
	}

	.paypal-button.paypal-button-shape-pill {
		border-radius: 28px;
	}

	.paypal-button.paypal-button-shape-rect {
		border-radius: 4px;
	}

	.paypal-button.paypal-button-layout-vertical {
		margin-bottom: 17px;
	}

	.paypal-separator {
		margin: 0 3px;
	}

	.paypal-button-tagline {
		display: block;
		height: 28px;
		line-height: 28px;
	}

	.paypal-button-fundingicons {
		display: block;
		height: 55px;
	}

	.paypal-button-card {
		display: inline-block;
	}

	.paypal-button .paypal-button-card {
		width: 22.50%;
		max-width: 88px;
		margin-top: 0;
		margin-left: 1.25%;
		margin-right: 1.25%;
	}

	.paypal-button .paypal-button-card img {
		width: 100%;
	}

	.paypal-button-fundingicons .paypal-button-card {
		height: 39px;
		margin-top: 8px;
		margin-left: 4px;
		margin-right: 4px;
	}

	.paypal-button-fundingicons .paypal-button-card img {
		height: 100%;
	}
}

@media only screen and (min-width: 500px) and (max-width: 308px) {

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-0 {
		width: 100%;
		margin-right: 0;
	}

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-1 {
		display: none;
	}

	.paypal-button-container.paypal-button-layout-horizontal.paypal-button-number-multiple .paypal-button-tagline {
		display: none;
	}
}

@media only screen and (min-width: 500px) {

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-0 {
		display: inline-block;
		width: calc(50% - 2px);
		margin-right: 4px;
	}

	.paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-1 {
		display: inline-block;
		width: calc(50% - 2px);
	}

	.paypal-button-container.paypal-button-layout-horizontal.paypal-button-number-multiple .paypal-button-tagline {
		display: block;
	}
}


img.paypal-button-logo.paypal-button-logo-pp {
	content:url( "data:image/svg+xml;base64,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" );
}

img.paypal-button-logo.paypal-button-logo-paypal {
	content : url( "data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwIiBoZWlnaHQ9IjMyIiB2aWV3Qm94PSIwIDAgMTAwIDMyIiB4bWxucz0iaHR0cDomI3gyRjsmI3gyRjt3d3cudzMub3JnJiN4MkY7MjAwMCYjeDJGO3N2ZyIgcHJlc2VydmVBc3BlY3RSYXRpbz0ieE1pbllNaW4gbWVldCI	+PHBhdGggZmlsbD0iIzAwMzA4NyIgZD0iTSAxMiA0LjkxNyBMIDQuMiA0LjkxNyBDIDMuNyA0LjkxNyAzLjIgNS4zMTcgMy4xIDUuODE3IEwgMCAyNS44MTcgQyAtMC4xIDI2LjIxNyAwLjIgMjYuNTE3IDAuNiAyNi41MTcgTCA0LjMgMjYuNTE3IEMgNC44IDI2LjUxNyA1LjMgMjYuMTE3IDUuNCAyNS42MTcgTCA2LjIgMjAuMjE3IEMgNi4zIDE5LjcxNyA2LjcgMTkuMzE3IDcuMyAxOS4zMTcgTCA5LjggMTkuMzE3IEMgMTQuOSAxOS4zMTcgMTcuOSAxNi44MTcgMTguNyAxMS45MTcgQyAxOSA5LjgxNyAxOC43IDguMTE3IDE3LjcgNi45MTcgQyAxNi42IDUuNjE3IDE0LjYgNC45MTcgMTIgNC45MTcgWiBNIDEyLjkgMTIuMjE3IEMgMTIuNSAxNS4wMTcgMTAuMyAxNS4wMTcgOC4zIDE1LjAxNyBMIDcuMSAxNS4wMTcgTCA3LjkgOS44MTcgQyA3LjkgOS41MTcgOC4yIDkuMzE3IDguNSA5LjMxNyBMIDkgOS4zMTcgQyAxMC40IDkuMzE3IDExLjcgOS4zMTcgMTIuNCAxMC4xMTcgQyAxMi45IDEwLjUxNyAxMy4xIDExLjIxNyAxMi45IDEyLjIxNyBaIj48L3BhdGg+PHBhdGggZmlsbD0iIzAwMzA4NyIgZD0iTSAzNS4yIDEyLjExNyBMIDMxLjUgMTIuMTE3IEMgMzEuMiAxMi4xMTcgMzAuOSAxMi4zMTcgMzAuOSAxMi42MTcgTCAzMC43IDEzLjYxNyBMIDMwLjQgMTMuMjE3IEMgMjkuNiAxMi4wMTcgMjcuOCAxMS42MTcgMjYgMTEuNjE3IEMgMjEuOSAxMS42MTcgMTguNCAxNC43MTcgMTcuNyAxOS4xMTcgQyAxNy4zIDIxLjMxNyAxNy44IDIzLjQxNyAxOS4xIDI0LjgxNyBDIDIwLjIgMjYuMTE3IDIxLjkgMjYuNzE3IDIzLjggMjYuNzE3IEMgMjcuMSAyNi43MTcgMjkgMjQuNjE3IDI5IDI0LjYxNyBMIDI4LjggMjUuNjE3IEMgMjguNyAyNi4wMTcgMjkgMjYuNDE3IDI5LjQgMjYuNDE3IEwgMzIuOCAyNi40MTcgQyAzMy4zIDI2LjQxNyAzMy44IDI2LjAxNyAzMy45IDI1LjUxNyBMIDM1LjkgMTIuNzE3IEMgMzYgMTIuNTE3IDM1LjYgMTIuMTE3IDM1LjIgMTIuMTE3IFogTSAzMC4xIDE5LjMxNyBDIDI5LjcgMjEuNDE3IDI4LjEgMjIuOTE3IDI1LjkgMjIuOTE3IEMgMjQuOCAyMi45MTcgMjQgMjIuNjE3IDIzLjQgMjEuOTE3IEMgMjIuOCAyMS4yMTcgMjIuNiAyMC4zMTcgMjIuOCAxOS4zMTcgQyAyMy4xIDE3LjIxNyAyNC45IDE1LjcxNyAyNyAxNS43MTcgQyAyOC4xIDE1LjcxNyAyOC45IDE2LjExNyAyOS41IDE2LjcxNyBDIDMwIDE3LjQxNyAzMC4yIDE4LjMxNyAzMC4xIDE5LjMxNyBaIj48L3BhdGg+PHBhdGggZmlsbD0iIzAwMzA4NyIgZD0iTSA1NS4xIDEyLjExNyBMIDUxLjQgMTIuMTE3IEMgNTEgMTIuMTE3IDUwLjcgMTIuMzE3IDUwLjUgMTIuNjE3IEwgNDUuMyAyMC4yMTcgTCA0My4xIDEyLjkxNyBDIDQzIDEyLjQxNyA0Mi41IDEyLjExNyA0Mi4xIDEyLjExNyBMIDM4LjQgMTIuMTE3IEMgMzggMTIuMTE3IDM3LjYgMTIuNTE3IDM3LjggMTMuMDE3IEwgNDEuOSAyNS4xMTcgTCAzOCAzMC41MTcgQyAzNy43IDMwLjkxNyAzOCAzMS41MTcgMzguNSAzMS41MTcgTCA0Mi4yIDMxLjUxNyBDIDQyLjYgMzEuNTE3IDQyLjkgMzEuMzE3IDQzLjEgMzEuMDE3IEwgNTUuNiAxMy4wMTcgQyA1NS45IDEyLjcxNyA1NS42IDEyLjExNyA1NS4xIDEyLjExNyBaIj48L3BhdGg+PHBhdGggZmlsbD0iIzAwOWNkZSIgZD0iTSA2Ny41IDQuOTE3IEwgNTkuNyA0LjkxNyBDIDU5LjIgNC45MTcgNTguNyA1LjMxNyA1OC42IDUuODE3IEwgNTUuNSAyNS43MTcgQyA1NS40IDI2LjExNyA1NS43IDI2LjQxNyA1Ni4xIDI2LjQxNyBMIDYwLjEgMjYuNDE3IEMgNjAuNSAyNi40MTcgNjAuOCAyNi4xMTcgNjAuOCAyNS44MTcgTCA2MS43IDIwLjExNyBDIDYxLjggMTkuNjE3IDYyLjIgMTkuMjE3IDYyLjggMTkuMjE3IEwgNjUuMyAxOS4yMTcgQyA3MC40IDE5LjIxNyA3My40IDE2LjcxNyA3NC4yIDExLjgxNyBDIDc0LjUgOS43MTcgNzQuMiA4LjAxNyA3My4yIDYuODE3IEMgNzIgNS42MTcgNzAuMSA0LjkxNyA2Ny41IDQuOTE3IFogTSA2OC40IDEyLjIxNyBDIDY4IDE1LjAxNyA2NS44IDE1LjAxNyA2My44IDE1LjAxNyBMIDYyLjYgMTUuMDE3IEwgNjMuNCA5LjgxNyBDIDYzLjQgOS41MTcgNjMuNyA5LjMxNyA2NCA5LjMxNyBMIDY0LjUgOS4zMTcgQyA2NS45IDkuMzE3IDY3LjIgOS4zMTcgNjcuOSAxMC4xMTcgQyA2OC40IDEwLjUxNyA2OC41IDExLjIxNyA2OC40IDEyLjIxNyBaIj48L3BhdGg+PHBhdGggZmlsbD0iIzAwOWNkZSIgZD0iTSA5MC43IDEyLjExNyBMIDg3IDEyLjExNyBDIDg2LjcgMTIuMTE3IDg2LjQgMTIuMzE3IDg2LjQgMTIuNjE3IEwgODYuMiAxMy42MTcgTCA4NS45IDEzLjIxNyBDIDg1LjEgMTIuMDE3IDgzLjMgMTEuNjE3IDgxLjUgMTEuNjE3IEMgNzcuNCAxMS42MTcgNzMuOSAxNC43MTcgNzMuMiAxOS4xMTcgQyA3Mi44IDIxLjMxNyA3My4zIDIzLjQxNyA3NC42IDI0LjgxNyBDIDc1LjcgMjYuMTE3IDc3LjQgMjYuNzE3IDc5LjMgMjYuNzE3IEMgODIuNiAyNi43MTcgODQuNSAyNC42MTcgODQuNSAyNC42MTcgTCA4NC4zIDI1LjYxNyBDIDg0LjIgMjYuMDE3IDg0LjUgMjYuNDE3IDg0LjkgMjYuNDE3IEwgODguMyAyNi40MTcgQyA4OC44IDI2LjQxNyA4OS4zIDI2LjAxNyA4OS40IDI1LjUxNyBMIDkxLjQgMTIuNzE3IEMgOTEuNCAxMi41MTcgOTEuMSAxMi4xMTcgOTAuNyAxMi4xMTcgWiBNIDg1LjUgMTkuMzE3IEMgODUuMSAyMS40MTcgODMuNSAyMi45MTcgODEuMyAyMi45MTcgQyA4MC4yIDIyLjkxNyA3OS40IDIyLjYxNyA3OC44IDIxLjkxNyBDIDc4LjIgMjEuMjE3IDc4IDIwLjMxNyA3OC4yIDE5LjMxNyBDIDc4LjUgMTcuMjE3IDgwLjMgMTUuNzE3IDgyLjQgMTUuNzE3IEMgODMuNSAxNS43MTcgODQuMyAxNi4xMTcgODQuOSAxNi43MTcgQyA4NS41IDE3LjQxNyA4NS43IDE4LjMxNyA4NS41IDE5LjMxNyBaIj48L3BhdGg+PHBhdGggZmlsbD0iIzAwOWNkZSIgZD0iTSA5NS4xIDUuNDE3IEwgOTEuOSAyNS43MTcgQyA5MS44IDI2LjExNyA5Mi4xIDI2LjQxNyA5Mi41IDI2LjQxNyBMIDk1LjcgMjYuNDE3IEMgOTYuMiAyNi40MTcgOTYuNyAyNi4wMTcgOTYuOCAyNS41MTcgTCAxMDAgNS42MTcgQyAxMDAuMSA1LjIxNyA5OS44IDQuOTE3IDk5LjQgNC45MTcgTCA5NS44IDQuOTE3IEMgOTUuNCA0LjkxNyA5NS4yIDUuMTE3IDk1LjEgNS40MTcgWiI+PC9wYXRoPjwvc3ZnPg");
}